Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000719 [Piwigo] other feature always 2007.07.10 05:44 2007.07.12 03:07
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000719: Split purge history link from maintenance menu
Description into Purge summary and Purge details.
also add a confirmation box (I managed to delete all the history by clicking to quick on purge instead of update :-( )
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001918)
rvelices (developer)
2007.07.10 23:56

branch 1.7 [Subversion] r2061 and trunk [Subversion] r2062
(0001919)
rub (developer)
2007.07.11 07:35

Some little remarks:
  o help are not changed (new line and order)
  o new translations must be insert at end of file in order to facilitate translatater (VDigital directive)

// --------- Starting below: New or revised $lang ---- from Butterfly (1.7.1)

  o why are you not removed "$lang['purge history']"?
(0001920)
rvelices (developer)
2007.07.11 15:16

OK for the first 2. Ill do it.
$lang['purge history'] became 'purge history detail' and 'purge history summary' - are you OK with it ?
(0001921)
rub (developer)
2007.07.11 18:09

> $lang['purge history'] became 'purge history detail' and 'purge history summary' - are you OK with it ?
Ok your that, but why keep this line
  $lang['purge history'] = '';
(0001922)
rvelices (developer)
2007.07.11 18:13

$lang['purge history'] = ''; is an error from my part. thanks for noticing.

- Issue History
Date Modified Username Field Change
2007.07.10 05:44 rvelices New Issue
2007.07.10 05:44 rvelices Status new => assigned
2007.07.10 05:44 rvelices Assigned To => rvelices
2007.07.10 05:44 rvelices browser => any
2007.07.10 05:44 rvelices Web server => Apache 1.3.x
2007.07.10 23:56 rvelices Note Added: 0001918
2007.07.10 23:56 rvelices Status assigned => closed
2007.07.10 23:56 rvelices Resolution open => fixed
2007.07.10 23:56 rvelices Fixed in Version => 1.7.1
2007.07.11 07:35 rub Status closed => feedback
2007.07.11 07:35 rub Resolution fixed => reopened
2007.07.11 07:35 rub Note Added: 0001919
2007.07.11 15:16 rvelices Note Added: 0001920
2007.07.11 18:09 rub Note Added: 0001921
2007.07.11 18:13 rvelices Note Added: 0001922
2007.07.12 03:07 rvelices Status feedback => closed
2007.07.12 03:07 rvelices Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker